Bug 145209 - Version 2.2 missing
Version 2.2 missing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gimp-help (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-15 07:32 EST by Samuli Kärkkäinen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-15 09:12:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuli Kärkkäinen 2005-01-15 07:32:58 EST
There is gimp-2.2.2 rpm in FC3 udpates, but no matching version for
gimp-help.

As an aside, it would be good if upgrading the gimp rpm in some manner
hinted that the user might want to update also gimp-help.
Comment 1 Nils Philippsen 2005-01-15 08:55:10 EST
There is no "matching version" for gimp-help (yet), it is still a pre
version of version 2 of gimp-help. I'll do an update to 2-0.6 though.
Comment 2 Nils Philippsen 2005-01-15 09:12:55 EST
fixed in gimp-help-2-0.1.0.6.0.fc3.1

Note You need to log in before you can comment on or make changes to this bug.